<h1>{{ nombre }}</h1>
<dl>
  <td>Nombre:</td>
  <dd>{{ nombre }}</dd>

  <td>Edad:</td>
  <dd>{{ edad }}</dd>

  <td>Método:</td>
  <dd>{{ obtenerNombre() }}</dd>

  <td>Capitalizado:</td>
  <dd>{{ nombreCapitalizado }}</dd>
</dl>

<button (click)="cambiarNombre()">Cambiar Heroe</button>
<button (click)="cambiarEdad()">Cambiar Edad</button>
